/* CSS Document */

#category_title_box {
	width: 890px;
	height: 200px;
	background-image: url(../images/clean/category_title_box_bg.jpg);
	background-position: top;
	background-repeat: no-repeat;
	position: relative;
	margin-bottom: 30px;
}

#category_pic {
	width: 260px;
	height: 150px;
	overflow: hidden;
	position: absolute;
	top: 25px;
	left: 607px;
}

#middle_title {
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	width: 890px;
	height: 31px;
	background-image: url(../images/clean/middle_title.jpg);
	background-position: top;
	background-repeat: no-repeat;
	margin-bottom: 25px;
}

#clean_navi {
	width: 152px;
	height: auto;
	padding-left: 20px;
	padding-right: 28px;
}

#clean_navi li a {
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	width: 152px;
	background-position: top;
	background-repeat: no-repeat;
}

#clean_navi01 {
	height: 42px;
	background-image: url(../images/clean/clean_navi01.jpg);
	margin-bottom: 13px;
}

#clean_navi02 {
	height: 32px;
	background-image: url(../images/clean/clean_navi02.jpg);
}

#clean_navi03 {
	height: 32px;
	background-image: url(../images/clean/clean_navi03.jpg);
	margin-bottom: 25px;
}

#clean_navi04 {
	height: 42px;
	background-image: url(../images/clean/clean_navi04.jpg);
	margin-bottom: 13px;
}

#clean_navi05 {
	height: 32px;
	background-image: url(../images/clean/clean_navi05.jpg);
}

#clean_navi06 {
	height: 32px;
	background-image: url(../images/clean/clean_navi06.jpg);
	margin-bottom: 25px;
}

#clean_navi07 {
	height: 82px;
	background-image: url(../images/clean/clean_navi07.jpg);
	margin-bottom: 7px;
}

#clean_navi08 {
	height: 42px;
	background-image: url(../images/clean/clean_navi08.jpg);
	margin-bottom: 30px;
}

#clean_navi09 {
	height: 82px;
	background-image: url(../images/clean/clean_navi09.jpg);
}

#clean_navi01:hover {
	background-image: url(../images/clean/clean_navi01-r.jpg);
}

#clean_navi02:hover {
	background-image: url(../images/clean/clean_navi02-r.jpg);
}

#clean_navi03:hover {
	background-image: url(../images/clean/clean_navi03-r.jpg);
}

#clean_navi04:hover {
	background-image: url(../images/clean/clean_navi04-r.jpg);
}

#clean_navi05:hover {
	background-image: url(../images/clean/clean_navi05-r.jpg);
}

#clean_navi06:hover {
	background-image: url(../images/clean/clean_navi06-r.jpg);
}

#clean_navi07:hover {
	background-image: url(../images/clean/clean_navi07-r.jpg);
}

#clean_navi08:hover {
	background-image: url(../images/clean/clean_navi08-r.jpg);
}

#clean_navi09:hover {
	background-image: url(../images/clean/clean_navi09-r.jpg);
}

.topic_box_clean,
.topic_box_clean2 {
	width: 650px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

.topic_box_clean p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 200%;
	font-weight: normal;
	color: #333;
	margin-bottom: 20px;
}

.topic_box_clean img {
	padding: 20px 0px;
}

#yajirushi_back01 {
	width: 650px;
	height: auto;
	background-image: url(../images/clean/yajirushi_back01.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	padding: 20px 0px;
}

.clean_title_h4 {
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	width: 642px;
	height: 42px;
	background-position: top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
}

.clean_title_h5 {
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	width: 300px;
	height: 30px;
	background-position: top;
	background-repeat: no-repeat;
	margin-top: 30px;
	margin-bottom: 10px;
}

.clean_title_h6 {
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	width: 180px;
	height: 35px;
	background-position: top;
	background-repeat: no-repeat;
	margin-bottom: 10px;
}


#clean_title01 {
	background-image: url(../images/clean/clean_title01.jpg);
}

#clean_title02 {
	background-image: url(../images/clean/clean_title02.jpg);
}

#clean_title03 {
	background-image: url(../images/clean/clean_title03.jpg);
}

#clean_title04 {
	background-image: url(../images/clean/clean_title04.jpg);
}

#clean_title05 {
	background-image: url(../images/clean/clean_title05.jpg);
}

#clean_title06 {
	background-image: url(../images/clean/clean_title06.jpg);
}

#clean_title07 {
	background-image: url(../images/clean/clean_title07.jpg);
}

#clean_title08 {
	background-image: url(../images/clean/clean_title08.jpg);
}

#clean_title09 {
	background-image: url(../images/clean/clean_title09.jpg);
}

#clean_title10 {
	background-image: url(../images/clean/clean_title10.jpg);
}

#contents_title {
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	width: 250px;
	height: 30px;
	background-image: url(../images/clean_about/contents_title.jpg);
	background-position: top;
	background-repeat: no-repeat;
	margin-bottom: 30px;
}

.coat_title {
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	width: 641px;
	height: 50px;
	background-position: top;
	background-repeat: no-repeat;
	margin-bottom: 30px;
}

#coat_title01 {
	background-image: url(../images/clean_about/coat_title01.jpg);
}

#coat_title02 {
	background-image: url(../images/clean_about/coat_title02.jpg);
}

#oshirase_box {
	padding-top: 50px;
	text-align: center;
}

#oshirase_title {
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	width: 641px;
	height: 100px;
	background-image: url(../images/clean_about/oshirase_title.jpg);
	background-position: top;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}

#coat_oshirase li {
	display: inline;
}

#coat_oshirase li a {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 20px;
	font-weight: normal;
	line-height: 180%;
	color: #06C;
}

#coat_oshirase li a:hover {
	color: #F90;
}
